/* Main Layout */
body {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #222;
  margin:0;
  padding:0;
}

* +html #sc-calendar-c td {
	background: #fff;
}

img { border: none; }

hr {
  color: #666666;
  background-color: #666666;
  border: 0px;
  border-top: transparent;
  border-bottom: transparent;
  margin: 2px 0;
  height: 1px;
}

/* Links */
a, a:visited, a:active {
  color: #2483c6;
  text-decoration: none;
  font-weight: normal;
  outline:none;
}

a:hover {
  color: #0a64a4;
  text-decoration: none;
  font-weight: normal;
  outline:none;
}

a.titlelink, a.titlelink:visited, a.titlelink:active {
  color: #FFFFFF;
  text-decoration: none;
  font-weight: bold;
}

a.titlelink:hover {
  color: #FFFFFF;
  text-decoration: underline;
  font-weight: bold;
}

a.category, a.category:visited, a.category:active {
  color: #333333;
  text-decoration: none;
}

a.category:hover {
  color: #111;
  text-decoration: underline;
}

/* Font types */
h2 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #333;
  text-transform: uppercase;
  font-weight: bold;
  margin:0 0 5px 0;
}

small {
  color: #383838;
  font: normal 9px Verdana, Arial, Helvetica, sans-serif;
}

.title {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #FFFFFF;
  font-weight: bold;
  background: url(style/titel.jpg);
}

.category_big, .category_big a {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #333333;
  font-weight: bold;
}

.category {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #333333;
  font-weight: normal;
}

/* Forms */
form {
  border: none;
  margin: 0px;
  padding: 0px;
}

input, textarea, select {
  border: 1px solid #989898;
  background-color: #F0F0F0;
  font: normal 10px Verdana, Arial, Helvetica, sans-serif;
  color: #666666;
  margin: 1px;
}

input:active, textarea:active, select:active, input:focus, textarea:focus, select:focus {
  border: 1px solid #CCCCCC;
  background-color: #F6F6F6;
  color: #2C2C2C;
}

input[type="radio"], input[type="checkbox"], 
input[type="radio"]:focus, input[type="radio"]:active,
input[type="checkbox"]:focus, input[type="checkbox"]:active {
  border: 0px;
}

.input {
  background-color: transparent;
  border: none;
  margin: 2px;
}

/* Infomessages - Miscellaneous */
.tooltip {
  width: 220px;	
  position: absolute;
  display: none;
  background-color: #333;
  color: #fff;
  border: 1px solid #fff;
  border-left: 4px solid #2483c6;
  padding: 4px 10px;
  z-index: 100;
}


* +html .tooltip {
  width: 220px;	
  position: absolute;
  display: none;
  background-color: #333;
  color: #fff;
  border: 1px solid #fff;
  border-left: 4px solid #2483c6;
  padding: 4px 10px;
  z-index: 100;
  margin-bottom: -150px;
}

.tooltip small {
	color: #fff;
}

.tooltip b {
	color: #2483c6;
}

.errorbox {
  background-color: #FFCCCC;
  border: 1px dashed #D60000;
  color: #666666;
  font-size: 10px;
  width: 350px;
  padding: 8px;
  margin-top: 10px;
  margin-bottom: 10px;
  text-align: left;
}

/* BBCode Tags */
.quote {
  color: #383838;
  text-align: left;
  font: normal 9px Verdana, Arial, Helvetica, sans-serif;
  margin: 0 auto;
  padding: 3px;
}

.list {
	list-style-type: disc;
	list-style-position:outside;
}
.list_num {
	list-style-type: decimal;
	list-style-position:outside;
}

.list_alpha {
	list-style-type: lower-latin;
	list-style-position:outside;
}

.code {
  color: #000000;
  text-align: left;
  margin: 0 auto;
  padding: 3px;
  font: normal 10px Verdana, Arial, Helvetica, sans-serif;
}

.codeinner {
  color: #000000;
  font: 11px 'Courier New', Courier, monospace;
}

.codeline0 {
	background-color: #F3F3F3;
	height: 15px;
	padding-left: 3px;
	white-space: nowrap;
}

.codeline1 {
	background-color: #FFFFFF;
	height: 15px;
	padding-left: 3px;
	white-space: nowrap;
}

/* Design Base */

#wrap {
	width: 1000px;
	overflow:hidden;
	margin: 0 auto;
	background: #111;
	margin-top: 10px;
}

#top {
	width: 988px;
	height:22px;
	overflow:hidden;
	background: url(style/top.jpg) no-repeat;
	padding: 9px 6px 0 6px;
}

#lang {
	width: 360px;
	height: 22px;
	overflow: hidden;
	float:left;
}

#stats {
	width: 620px;
	height: 22px;
	overflow: hidden;
	text-align: right;
	float: left;
	text-transform: uppercase;
	color: #555;
	font-weight: bold;
}

#stats span {
	margin-left: 30px;
}

#header {
	width: 1000px;
	height:199px;
	overflow: hidden;
	background: url(style/header.jpg) no-repeat;
}

#bann-er {
	width: 468px;
	height: 60px;
	overflow: hidden;
	margin: 62px 0 0 3px;
	float: left;
}

#nav-login {
	width:1000px;
	height:51px;
	background: url(style/navi-bg.jpg) no-repeat;
}

#navi {
	width: 545px;
	height: 49px;
	padding: 2px 0 0 25px;
	float:left;
}

#navi ul {
	margin:0;
	padding:0;
}

#navi ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	float:left;
}

.nav1 {
	display: block;
	width: 143px;
	height: 46px;
	margin-left: -15px;
	background: url(style/nav1.png) center top no-repeat;
} 

.nav1:hover {
	background: url(style/nav1-h.png) center top no-repeat;
} 

.nav2 {
	display: block;
	width: 143px;
	height: 46px;
	margin-left: -15px;
	background: url(style/nav2.png) center top no-repeat;
} 

.nav2:hover {
	background: url(style/nav2-h.png) center top no-repeat;
}

.nav3 {
	display: block;
	width: 143px;
	height: 46px;
	margin-left: -15px;
	background: url(style/nav3.png) center top no-repeat;
} 

.nav3:hover {
	background: url(style/nav3-h.png) center top no-repeat;
}

.nav4 {
	display: block;
	width: 143px;
	height: 46px;
	margin-left: -15px;
	background: url(style/nav4.png) center top no-repeat;
} 

.nav4:hover {
	background: url(style/nav4-h.png) center top no-repeat;
}

.subnavi {
	width: 106px;
}

.subnavi li {
	width: 101px;
	height: 17px;
	float: none;
	margin:0;
	padding:0;
}

.subnavi li a, .subnavi li a:active, .subnavi li a:visited {
	width: 101px;
	height: 12px;
	display:block;
	background: url(style/list-pfeil.png) no-repeat #57bfea;
	background-position: 5px 5px;
	padding:3px 2px 2px 2px;
	color: #000;
	text-decoration: none;
	margin-left:-15px;
	padding-left: 15px;
	border-right: 1px solid #555;
	text-shadow: 0px 0px 9px #666;

}

.subnavi li a:hover {
	background: url(style/list-pfeil.png) no-repeat #7dd3f7;
	background-position: 5px 5px;
	text-shadow: 0px 0px 3px #fff;
}


#userpanel {
	width: 400px;
	height: 51px;
	overflow: hidden;
	float:left;
}

#login-l {
	width: 200px;
	height: 47px;
	overflow: hidden;
	float:left;
	padding-top: 4px;
}

#login-l input {
	margin: 3px;
	background: #fff;
	width: 140px;
	height: 13px;
	border: 1px solid #aaa;
	padding: 0 0 0 8px;
	color: #555;
}

#login-r {
	width: 200px;
	height: 20px;
	white-space: nowrap;
	overflow: hidden;
	padding: 16px 0 15px 0;
}

#login-r input {
	width: 41px; 
	height: 20px;
	border:0 none;
	background: url(style/login.jpg) center top no-repeat;
	vertical-align: top;
	cursor: pointer;
}

#over-cont {
	width: 1000px;
	height:203px;
	overflow:hidden;
	margin-bottom: 1px;
}

#news-wars {
	width:1000px;
	height: 203px;
	overflow:hidden;
	float:left;
}

#news-wars-h {
	width: 1000px;
	height: 47px;
	background: url(style/news-wars-head.jpg) center top no-repeat;
}

#upcom-c {
	width: 333px;
	height:155px;
	background:url(style/news-wars-content.jpg) left top no-repeat;
	float:left;
	padding:0 1px;
}

#news-c {
	width: 331px;
	height:155px;
	background:url(style/news-wars-content.jpg) center top no-repeat;
	float:left;
	padding:0 0 0 0px;
}

#wars-c {
	width: 330px;
	height:155px;
	background:url(style/news-wars-content.jpg) right top no-repeat;
	float:right;
	padding: 0 4px 0 0 ;
	overflow: hidden;
}

#news-wars ul {
	margin:0;
	padding:0;
}

#news-wars ul li {
	margin: 0;
	padding:0;
	list-style:none;
	width: 335px;
	height: 30px;
	margin-bottom: 1px;
	overflow: hidden;
}

* +html #news-wars ul li {
	margin: 0;
	padding:0;
	list-style:none;
	width: 352px;
	height: 28px;
	margin-bottom: 1px;
	overflow: hidden;
}

#news-wars ul li a, #news-wars ul li a:active, #news-wars ul li a:visited {
	display: block;
	width: 392px;
	height: 28px;
	padding: 2px 5px 0 5px;
	text-decoration: none;
	white-space: nowrap;
}

* +html #news-wars ul li a, * +html #news-wars ul li a:active, * +html #news-wars ul li a:visited {
	display: block;
	width: 392px;
	height: 26px;
	padding: 2px 5px 0 5px;
	text-decoration: none;
}

#news-wars ul li a small {
	width: 105px;
	display: block; 
	float: left;
}

#news-wars ul li a small.wid {
	width: 205px;
	display: block; 
	float: left;
}

.font_green {
	color: #2483c6;
}

.team_green {
	color: #2483c6;
	display: block;
	width: 70px;
	float: left;
	margin-top: 5px;
}

.opp_team {
	display: block;
	width: 260px;
	float: left;
	margin-top: 3px;
}

.vs {
	color: #333;
	display: block;
	width: 20px;
	float: left;
	margin-top: 5px;
	margin-right: 10px;
}

#news-wars ul li a:hover {
	background: url(style/news-hover.jpg) top left no-repeat;
}

.showicon {
	display: block;
	position: absolute;
	width: 55px;
	height: 12px;
	margin: 8px 0 0 270px;
	background: url(style/show-now.png) 5px 2px no-repeat;
}

#mainbox {
	width:1000px;
	overflow:hidden;
	background: url(style/mainbox-bg.jpg) center top repeat-y #fff;
}

#left {
	width: 397px;
	float:right;
	overflow:hidden;
	background: #111;
}

#right {
	width: 603px;
	background: #fff;
	overflow:hidden;
	float:left;
}

#specialarea {
	width:388px;
	height:166px;
	overflow:hidden;
	background:url(style/specials.jpg) no-repeat center top;
	margin-bottom:2px;
	padding: 23px 0 0 9px;
}

#forum-head {
	width:397px;
	height:32px;
	overflow:hidden;
	background:url(style/forum-head.jpg) no-repeat top left;
}

#forum-c {
	width:397px;
	overflow:hidden;
}

ul.left_list {
	margin:0;
	padding:0;
	margin-top:-1px;
}

ul.left_list li {
	margin:0;
	padding:0;
	list-style:none;
	width: 397px;
	height:41px;
	margin: 1px 0 2px 0;
}

* +html ul.left_list li {
	margin:0;
	padding:0;
	list-style:none;
	width: 397px;
	height:41px;
	margin: 1px 0 0px 0;
}

ul.left_list li a, ul.left_list li a:active, ul.left_list ul li a:visited {
	display:block;
	background:url(style/forum-content.jpg) left top no-repeat;
	width: 387px;
	height:33px;
	color: #fff;
	text-decoration:none;
	padding:4px 5px 4px 5px;
	line-height: 16px;
}

ul.left_list li a:hover {
	background:url(style/forum-content-hover.jpg) center top no-repeat;
}

ul.left_list li a small {
	color: #fff;
	width: 150px;
	display: block;
	float: left;
}

#uotm {
	width:371px;
	height:170px;
	overflow:hidden;
	background:url(style/uotm.jpg) left top no-repeat;
	padding: 22px 13px 0 13px;
}

.uotm-pic {
	width: 120px;
	height: 150px;
	float:left;
	overflow: hidden;
	text-align: center;
	margin-right: 10px;
}

.uotm-info {
	width: 240px;
	height: 100px;
	float:left;
	overflow: hidden;
	line-height: 14px;
}

.uotm-info a {
	color: #333;
}

.description {
	width: 370px;
	height: 47px;
	overflow: hidden;
	clear: both;
	padding-top: 5px;
}

#upcoming-head {
	width:127px;
	height:25px;
	overflow:hidden;
	background:url(style/upcoming-head.jpg) no-repeat top left;
	padding:7px 0 0 270px;
}

#upcoming-c {
	width:397px;
	height: 129px;
	overflow:hidden;
}

.btn-wars-ac {
	display:block;
	width:62px;
	height:20px;
	overflow:hidden;
	background:url(style/btn-wars-a.png) no-repeat top center;
	float:left;
	margin-right:-8px;
}

.btn-wars-i {
	display:block;
	width:62px;
	height:20px;
	overflow:hidden;
	background:url(style/btn-wars-i.png) no-repeat top center;
	float:left;
	margin-right:-8px;
}

.btn-events-ac {
	display:block;
	width:62px;
	height:20px;
	overflow:hidden;
	background:url(style/btn-events-a.png) no-repeat top center;
}

.btn-events-i {
	display:block;
	width:62px;
	height:20px;
	overflow:hidden;
	background:url(style/btn-events-i.png) no-repeat top center;
}

#switch-events {
	position:absolute;
	width:397px;
	height:215px;
	display:block;
}

#switch-events ul.left_list li a strong {
	margin-left: 25px;
	color: #2483c6;
}

#switch-events ul.left_list li a:hover strong {
	color: #000;
}

#switch-wars {
	position:absolute;
	width:397px;
	height:215px;
}

#switch-wars ul.left_list li a small {
	color: #eee;
	width: 120px;
	display: block;
	float: left;
}

#switch-wars ul.left_list li a strong {
	margin-left: 25px;
	color: #2483c6;
}

#switch-wars ul.left_list li a:hover strong {
	color: #000;
}

#potm {
	width:367px;
	height:210px;
	overflow:hidden;
	background:url(style/potm.jpg) no-repeat top left;
	padding: 28px 15px 10px 15px;
}

#footer {
	width: 990px;
	height:29px;
	overflow:hidden;
	background:url(style/footer.jpg) no-repeat center top;
	text-align: right;
	padding: 20px 10px 0 0;
}

#footer_forum {
	width: 990px;
	height:29px;
	overflow:hidden;
	background:url(style/footer_forum.jpg) no-repeat center top;
	text-align: right;
	padding: 20px 10px 0 0;
}

#content-head {
	width:603px;
	height: 25px;
	overflow:hidden;
	background:url(style/content_top.jpg) no-repeat top left;
}

#content {
	width: 590px;
	padding:6px 7px 0 6px;
}

.news-pic {
	width: 587px;
	height: 16px;
	padding: 38px 0 0 3px;
	font-size: 12px;
}

.news-content {
	width: 580px;
	border-left: 1px solid #bfbfbf;
	border-right: 1px solid #bfbfbf;
	border-bottom: 1px solid #bfbfbf;
	padding: 4px;
	text-align: justify;
	background: url(style/news-bg.jpg) center bottom repeat-x;
}	

.news-infos {
	width: 144px;
	border: 1px solid #bfbfbf;
	float: right;
	margin: 0 0 1px 10px;
	padding: 3px;
	background: url(style/news-bg.jpg) center bottom repeat-x;
}

.news-infos strong {
	color: #2483c6;
}

.news-admin {
	margin: 3px 0 10px 0;
	text-align: right;
	white-space: nowrap;
}

#splitbox {
	width:397px;
	overflow:hidden;
	background: url(style/splitbox-bg.jpg) center top repeat-y;
	margin-top: 3px;
}

#modules {
	float: left;
	width: 397px;
	background: #fff;
	border: 1px solid #555; 
	border-bottom: none;
	overflow: hidden;
	margin-top: 1px;
}

#sc-videos-h {
	width: 197px;
	height: 28px;
	background: url(style/last-video-head.jpg) no-repeat;
	overflow: hidden;
}

#sc-videos-c {
	width: 197px;
	background: url(style/news-wars-content.jpg);
	background-position: -6px 0;
}

#modules ul {
	margin: 0;
	padding:0;
}

#modules ul li {
	margin: 0;
	padding:0;
	list-style:none;
	width: 402px;
	height: 30px;
	margin-bottom: 1px;
	overflow: hidden;
}

#modules ul li a, #modules ul li a:active, #modules ul li a:visited {
	display: block;
	width: 395px;
	height: 28px;
	padding: 2px 5px 0 2px;
	text-decoration: none;
}

#modules ul li a:hover {
	background: url(style/news-hover.jpg) top left no-repeat;
}

#sc-polls-h {
	width: 397px;
	height: 28px;
	background: url(style/polls-head.jpg) no-repeat;
	overflow: hidden;
}

#sc-polls-c {
	width: 389px;
	background: #fff;
	padding: 4px;
}

.poll_label {
	width: 180px;
	margin-right:5px;
	float: left;
	height:20px;
	display: block;
	cursor: pointer;
}

#sc-calendar-h {
	width: 397px;
	height: 28px;
	background: url(style/sc-calendar-h.jpg) no-repeat;
	overflow: hidden;
}

#sc-calendar-c {
	width: 239px;
	background: #fff;
	padding: 4px;
	float: left;
}

#sc-calendar2-c {
	width: 127px;
	background: #fff;
	padding:12px 4px 4px 19px;
	float: right;
}

#shoutbox-cont {
	width: 393px;
	margin-left:1px;
	padding: 1px;
	border-right:1px solid #aaa;
}

.sb1 {
	width: 385px; 
	overflow: hidden; 
	border: 1px solid #aaa; 
	margin: 1px 0 3px 0; 
	padding: 3px; 
	background: url(style/shoutbox-bg1.jpg) repeat-y right top;
	color: #fff;
}

.sb2 {
	width: 385px; 
	overflow: hidden; 
	border: 1px solid #aaa; 
	margin: 1px 0 3px 0; 
	padding: 3px; 
	background: url(style/shoutbox-bg2.jpg) repeat-y right top;
	color: #fff;
}

.sbinputs {
	margin: 3px;
	background: #fff;
	width: 140px;
	height: 13px;
	border: 1px solid #aaa;
	padding: 0 0 0 8px;
	color: #555;
	margin-left: 25px;
}

#sb-end {
	color: #fff;
	text-align: center;
	padding-right: 10px;
}

#forumbox {
	width: 990px;
	padding: 5px;
	overflow: hidden;
	background: #fff;
}

.float_potm {
	width: 160px;
	height: 70px;
	overflow: hidden;
	text-align: center;
	margin-bottom: 3px;
}
.potm_out_float {
	width: 160px;
	height: 95px;
	overflow: hidden;
	float: left;
	margin: 7px 10px;
	text-align: center;
}

#left-end {
	width: 397px;
	height: 170px;
	background: url(style/left-end.jpg) no-repeat center bottom #111;
	overflow: hidden;
}


/* Vide Addon STuff */
#disclaimer {
	 color: #FFFFFF;
	 background-color: #ac453d;
	 padding: 5px;
	 font-size: 12px;
	 font-family: Arial, Helvetica, sans-serif;
	 }
	 
#videos {
	border-bottom: 1px solid #999;
	margin-bottom: 5px;
	}
	
#videos img {
	border: 1px solid #EEEEEE;
	padding: 3px;
	max-width: 100px;
	margin: 5px;
	}
	 
#copyright {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 5px;
	}
	
#error {
	padding: 5px; 
	background-color: #ac453d; 
	color: #FFFFFF; 
	font-family: Arial; 
	font-size: 12px;
	}
	
#successful { 
	padding: 5px; 
	background-color: #2b731c; 
	color: #FFFFFF; 
	font-family: Arial; 
	font-size: 12px;
}

/* Slider Styles */

.sliderwrapper{
position: relative; 
overflow: hidden; 
width: 380px; 
height: 143px;
}


.pagination{
text-align: right;
float:right;
margin-right: 10px;
}

.pagination a{
display: block;
float: left;
width: 62px;
height: 19px;
background: url(style/fea-nav.png) center top no-repeat;
text-decoration: none; 
color: #333;
font-weight: bold;
text-align: center;
font-size: 11px;
padding-top: 4px;
margin-left: -6px;
}

.pagination a:hover, .pagination a.selected {
color: #fff;
background: url(style/fea-nav-selected.png) center top no-repeat;
}

/* Poll Styles */
.poll_voted {
	width: 354px;
	height: 10px;
	border-left: 1px solid #666; 
	border-top: 1px solid #666; 
	margin-bottom: 6px;
	margin-left:10px;
}

.poll_voted_inner {
	height: 10px;
	overflow: hidden;
	background: url(style/titel.jpg) repeat-x;
}

.poll_text {
	color: #444;
	display: block;
	width: 355px;
	overflow: hidden;
	margin-left:10px;
}

.poll_text_right {
	float: right;
	width: 55px;	
	text-align: right;
}


#credits {
	width: 998px;
	margin:0 auto;	
	height: 18px;
	padding: 4px 0 0 0;
	text-align: center;
	color: #fff;
}

#credits small {
	color: #fff;
}

#flashheader {
	width:500px;
	height: 199px;
	overflow: hidden;
	float: left;
}

/* TS */

#sc-ts-h {
	width: 397px;
	height: 28px;
	background: url(style/ts-head.jpg) no-repeat;
	overflow: hidden;
}

#sc-ts-c {
	width: 369px;
	background: #fff;
	padding: 14px;
}



.sliderwrapper .contentdiv{ visibility: hidden; position: absolute; left: 0; top: 0; width: 380px; height: 100%; filter:progid:DXImageTransform.Microsoft.alpha(opacity=100); -moz-opacity: 1; opacity: 1;}
.subnavi li a, .subnavi li a:active, .subnavi li a:visited {opacity:0.80; filter:progid:DXImageTransform.Microsoft.alpha(opacity=80); -moz-opacity: 0.80;}


